All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::gibbs_poole_stockmeyer_tag Struct Reference

Tag class for identifying the Gibbs-Poole-Stockmeyer algorithm for reducing the bandwidth of a sparse matrix. More...

`#include <gibbs_poole_stockmeyer.hpp>`

## Detailed Description

Tag class for identifying the Gibbs-Poole-Stockmeyer algorithm for reducing the bandwidth of a sparse matrix.

Examples:
  bandwidth-reduction.cpp.

Definition at line 133 of file gibbs_poole_stockmeyer.hpp.

The documentation for this struct was generated from the following file:

- viennacl/misc/gibbs_poole_stockmeyer.hpp